<?xml version="1.0" standalone="no"?>
<epp xmlns="urn:iana:xml:ns:epp"
     xmlns:xsi="http://www.w3.org/2000/10/XMLSchema-instance"
     xsi:schemaLocation="urn:iana:xml:ns:epp epp.xsd">
  <command>
    <creds>
      <clID>ClientX</clID>
      <pw>foo-BAR2</pw>
      <newPW>bar-FOO2</newPW>
      <options>
        <version>1.0</version>
        <lang>en-US</lang>
      </options>
    </creds>
    <login>
      <svcs>
        <contact:svc xmlns:contact="urn:iana:xml:ns:contact"
         xsi:schemaLocation="urn:iana:xml:ns:contact contact.xsd"/>
        <domain:svc xmlns:domain="urn:iana:xml:ns:domain"
         xsi:schemaLocation="urn:iana:xml:ns:domain domain.xsd"/>
        <host:svc xmlns:host="urn:iana:xml:ns:host"
         xsi:schemaLocation="urn:iana:xml:ns:host host.xsd"/>
      </svcs>
    </login>
    <unspec/>
    <clTRID>ABC-12345</clTRID>
  </command>
</epp>